RI-LI(6)

NAME
ri-li — a toy simulator game

SYNOPSIS

ri-li

DESCRIPTION

This manual page documents briefly the ri-li command.

Ri-li is a game in which you drive a wooden toy steam locomotive across many levels and collect all the coaches to win.

This manual page was written for the Debian distribution because the original program does not have a manual page. ri-li is a OpenGL video game.

OPTIONS

This program does not have any command-line options.

SEE ALSO

You can visit http://www.ri-li.org/ .

AUTHOR

This manual page was written by Goneri Le Bouder goneri@rulezlan.org and H. S. Teoh hsteoh@quickfur.ath.cx for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.